/* Bundle display name */
"CFBundleDisplayName" = "達摩";
/* Bundle name */
"CFBundleName" = "達摩";
/* Privacy - Media Library Usage Description */
"NSAppleMusicUsageDescription" = "達摩需要訪問你的媒體庫以了解播放狀態";
/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "達摩需要訪問你的攝像機以上傳照片和掃描二維碼。";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "需要本地認證以訪問私鑰";
/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "達摩需要訪問你的麥克風以創建視頻帖子";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "允許達摩訪問你的相冊以便保存圖片。";
